msgid  "(It can be entered in lowercase letters)"
msgstr "(Es kann in Kleinbuchstaben eingegeben werden)"

msgid  "): "
msgstr "): "

msgid  "-"
msgstr "-"

msgid  "<  >"
msgstr "<  >"

msgid  "<BR>"
msgstr "<BR>"

msgid  "<No Search-word to translate>"
msgstr "<Kein Such-Wort, das zu übersetzen wäre>"

msgid  "Search-word ("
msgstr "Such-Wort ("

msgid  "Translate"
msgstr "Übersetzen"

msgid  "Translate Search-Words"
msgstr "Übersetzung der Schlagworte"

msgid  "Translate this search-word"
msgstr "Übersetzung dieses Schlagwortes"

msgid  "id_sword"
msgstr "Such-Wort-ID"

msgid  "lang"
msgstr "Sprache"

msgid  "last_change"
msgstr "Letzte Änderung"

msgid  "sword"
msgstr "Schlagwort"

msgid  "wwwdb_sword"
msgstr "WWWdb-Suchwort"

